.footer {
    padding: 3rem 0;
    background: rgba(17, 17, 17, 1);
}

.footer .container {
    max-width: 1500px;
    margin: 0 auto;
    padding: 0 15px;
    display: flex;
    flex-direction: column;
    width: 100%;
    color: rgba(255, 255, 255, 1);
}

img.footer_logo {
    cursor: pointer;
    width: 250px;
    opacity: 0.5;
    margin-bottom: 50px;
}

.footer_wrapper {
    display: flex;
    justify-content: space-between;
}

.footer_wrapper:first-of-type {
    margin-bottom: 40px;
}

.footer_col_wrapper {
    display: flex;
    gap: 70px;
}

.footer_col {
    display: flex;
    flex-direction: column;
}

span.footer_text_first {
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
}

span.footer_text_second {
    color: rgba(255, 255, 255, 1);
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
}

.footer_col_tel {
    display: flex;
    gap: 10px;
}

span.footer_tel_first {
    font-weight: 600;
    font-size: 18px;
    line-height: 30px;
}

span.footer_tel_second {
    font-weight: 700;
    font-size: 30px;
    line-height: 30px;
}

span.footer_copyright {
    font-weight: 500;
    font-size: 15px;
    line-height: 15px;
}

footer a {
    font-weight: 600;
    font-size: 15px;
    line-height: 25px;
    color: rgba(255, 255, 255, 1);
}

.footer_privacy a:not(:last-child)::after {
    content: "·";
}

@media screen and (max-width: 1500px) {
    .footer {
        padding-bottom: 130px;
    }
}

@media screen and (max-width: 840px) {
    .footer_col_wrapper {
        flex-direction: column;
        gap: 0;
    }
}

@media screen and (max-width: 640px) {
    .footer_wrapper {
        flex-direction: column;
        gap: 20px;
    }
}

